/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/* tablets portrait */
@media only screen 
   and (min-device-width : 768px) 
   and (max-device-width : 1024px) 
   and (orientation : landscape) {
   /* Styles */

.header_bottom_right_widget_holder {
	padding: 0 7px !important;
}

nav.main_menu > ul > li > a {
	font-size: 12px !important;
	padding: 0 12px !important;
} 

#submit_comment, .blog_load_more_button a, .drop_down .wide .second ul li .qbutton, .drop_down .wide .second ul li ul li .qbutton, .load_more a, .qbutton {
	height: 30px !important;
    line-height: 32px !important;
    padding: 0px 8px !important;
    font-size: 12px !important;
}

}

a[href^=tel] { color: inherit; text-decoration: none; }
